/* ====== carousel ====== */
#promo-news ul li {
    float: left;
    list-style: none;
    width: 190px;
    height: 190px;
}
#promo-news ul li a {
    display: block;
    text-decoration: none;
}
#promo-news ul li a img {
    display: block;
    height: 100px;
    vertical-align: middle;
    overflow: hidden;
    margin: 0 auto;    
}
#promo-news ul li a span {
    display: block;
    font: bold 1.077em Georgia, "Times New Roman", Times, Rekha, serif;
    color: #394a6e;
    padding: 7px 10px 10px;
    height: 42px;
    overflow: hidden;
}

/* ====== carousel settings ====== */
.jcarousel-skin-promo .jcarousel-container {
    -moz-border-radius: 0px;
}

.jcarousel-skin-promo .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-promo .jcarousel-container-horizontal {
    width: 908px;
    padding: 0 41px;
    margin: 0;
}

.jcarousel-skin-promo .jcarousel-container-vertical {
    width: 125px;
    height: 245px;
    padding: 40px 20px 10px 20px;
}

.jcarousel-skin-promo .jcarousel-clip-horizontal {
    width:  908px;
    height: 190px;
}

.jcarousel-skin-promo .jcarousel-clip-vertical {
    width:  125px;
    height: 245px;
}

.jcarousel-skin-promo .jcarousel-item {
    width: 125px;
    height: 85px;
}

.jcarousel-skin-promo .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 17px;
}

.jcarousel-skin-promo .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-promo .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-promo .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}


.jcarousel-skin-promo span.photo_box_txt{
	font-size: 0.923em;
	line-height: 12px !important;	
}

.jcarousel-skin-promo a, .jcarousel-skin-promo a:hover {
	text-decoration: none;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-promo .jcarousel-next-horizontal {
    position: absolute;
    top: 24px;
    right: 5px;
    width: 27px;
    height: 58px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-promo .jcarousel-prev-horizontal {
    position: absolute;
    top: 24px;
    left: 6px;
    width: 27px;
    height: 58px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-promo .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-promo .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-promo .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-promo .jcarousel-next-disabled-vertical,
.jcarousel-skin-promo .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-promo .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-promo .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-promo .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-promo .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-promo .jcarousel-prev-disabled-vertical,
.jcarousel-skin-promo .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-promo .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
